@import url("ruiming.css");
.header_pic{
	width: 1200px;
	height: 350px;
	border:0px solid red;
	margin-top: 20px;
}
.pic1{
	width: 648px;
	height: 332px;
	
	float: left;
}

.pic2 {
	float: right;
	width: 542px;
	height: 332px;
	
}
.pic2 ul li{
	width: 542px;
	height: 110px;
	padding-top:3px;
}
.pic2 ul li .pic2_p{
	float: left;
	width: 187px;
	height: 101px;
	
}
.pic2 ul li .pic2_t {
	width: 335px;
	height: 101px;
	float: left;
	margin-left: 20px;
	background: #F2F2F2;
	
	
}
.pic2 ul li .pic2_t p{
	padding-top:6px;
	padding-left:5px;
	line-height: 30px;
    font-weight: bold;
	color: #fff;
	font-size: 16px;
	color: #333;
}



.caidan{
	width: 1200px;
	height:60px;
	line-height: 60px;
	border-bottom:2px solid #cdcdcd;
}
#scv{
	float: left;
}
#sss{
	float: left;
}
#vv{
	float: right;
}
.caidan #sss{
	width: 80%;
	margin-left: 80px;
	margin-top: 10px;
}
#sss li{
	float: left;
}
.caidan #sss li a{
	margin-left: 30px;
	font-size: 14px;
	color:#666;
}
.caidan #scv{
	width:60px;
	text-align: center;
	font-weight: bold;
	font-size: 26px;
	border-bottom: 3px solid red;
}
.caidan #vv{
	font-size: 14px;
	color:#666;
	margin-top: 10px;
	margin-left: 50px;
}



.new{
	width: 1200px;
	height: 350px;
	border:0px solid red;
	margin-top: 20px;
}

#ss{
	width: 100%;
	height: 130px;
	border-bottom: 0px solid #cdcdcd;
}
#ss #rrr{
	float: left;
}
#ss #rrrr{
	font-size: 14px;
	line-height: 25px;
	float: left;
	color:#666;
	margin-top: 10px;
	margin-left: 10px;
}
#ss #rrrr span{
	font-size:16px;
	font-weight: bold;
}

.rmnew{
	width: 900px;
	height:auto;
	float:left;
	
}
.rmnew li{
	margin-top:6px;
	width: 290px;
	float: left;
}
.newimg{
	width: 120px;
	height: 60px;
	float: left;
	
}
.newimg img{
	width: 120px;
	height: 60px;
	
}
.newtxt{
	margin-left: 10px;
	width: 140px;
	height: 50px;
	float: left;	
	line-height: 25px;
	padding:5px 5px;
	overflow:hidden;
}
.newtxt h2{
	font-size: 13px;
	line-height: 25px;
	
	
}

#aa span{
	font-size:16px;
	color:#000;
}
.ai{
	margin-top: 10px;
	margin-left: 20px;
}
.ai li a{
	font-size: 14px;
	color:#999;
	margin-left:20px;
}
.ai li div{
	font-size: 14px;
	color:#666;
	margin-left: 100px;
	float: left;
}
.ai li a{
	float: left;
}
.ai li{
	width: 100%;
	height: 30px;
	background: url(../images/asdfabaehjn.png) 0px 5px  no-repeat;
}
.new3{
	width: 300px;
	
	border:0px solid blue;
	float: left;
}
.new3 .vkm{
	margin-top: 10px;
}




.ernew{
	width: 1200px;
	height: 360px;
	margin-top: 20px;
}
.ernew1{
	width: 38%;
	height: 360px;
	border:0px solid blue;
	float: left;
}
.a{
	width: 97%;
	padding-top:8px;
	height: 160px;
	border-bottom: 1px solid #cdcdcd;
}
.a1{
	width: 237px;
	height: 160px;
	background: url(../images/oiuhiug.png) no-repeat;
	float: left;
	
}
.a2{
	width:190px;
	float: left;
}
.a3{
	font-size: 16px;
	font-weight: bold;
}
.a4{
	color:#666;
	margin-top: 10px;
	line-height: 25px;
}
.a5{
	margin-top: 0px;
}
.a5 li a{
	font-size: 14px;
	color:#000;
	margin-left:20px;
}

.a5 li{
    width: 100%;
    height: 24px;
    line-height: 24px;
    background: url(../images/asdfabaehjn.png) 0px 8px no-repeat;
    margin-top: 6px;
}
.a6{
	width: 100%;
	height: 160px;
	margin-top: 20px;
}

.ernew2{
	width: 36%;
	height: 360px;
	border:0px solid blue;
	float: left;
}
.a7{
	width: 100%;
	height: 160px;
	border:0px solid red;
}
.a8{
	float: left;
	margin-left:8px;
}
.a9{
	float: left;
}
.a8 div{
	font-size: 14px;
	text-align: center;
}
.a9 div{
	font-size: 14px;
	text-align: center;
}
.a10{
	float: left;
}
.a11{
	width:276px;
	float: left;
	margin-left: 10px;
	font-size: 14px;
	line-height: 25px;
	color:#666;
}
.a11 span{
	font-weight: bold;
	font-size: 16px;
}
.a12{
	width: 28%;
	height: 410px;
	border:0px solid blue;
	margin-left: 10px;
}
.ernew3{
	width: 26%;
	height: 360px;
	border:0px solid blue;
	float: left;
}



.sannew{
	width: 1200px;
	height: 400px;
	border:0px solid red;
	margin-top: 20px;
}
.sannew1{
	width: 74%;
	height: 400px;
	border:0px solid blue;
	float: left;
}
.a13{
	height: 130px;
	float:left;
}
.a14{
	width:269px;
	float: left;
}
.a99{
	float: left;
}
.a14 #opo{
	font-size: 18px; 
	margin-left: 10px;
}
.a14 #oop{
	font-size: 14px; 
	line-height: 25px;
	margin-top: 10px;
	margin-left: 10px;
	color:#666;
}
.sannew2{
	width: 37%;
	height: 400px;
	border:0px solid blue;
	float: left;
}
.sannew3{
	width: 26%;
	height: 400px;
	border:0px solid blue;
	float: left;
}
.sannew3 ul li{
	width: 100%;
	height: 33px;
	line-height: 33px;
	background: url(../images/asdfabaehjn.png) 0px 13px  no-repeat;
}
.sannew3 ul li a{
	color:#666;
	font-size: 14px;
	margin-left: 20px;
}



.sinew{
	width: 1200px;
	height: 350px;
	border:0px solid red;
	margin-top: 20px;
}
.sinew1{
	width: 450px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.sinew1 .nima,
.sinew1 .nimama{
	margin-left:20px;
}
.sinew1 .nimaa,
.sinew1 .nimama{
	margin-top:10px;
}
.pppp{
	margin-top: 10px;
	overflow: hidden;
}
.pppp li{
	float: left;
	width: 80px;
	line-height: 30px;
	text-align: center;
	height: 30px;
	margin-left: 17px;
}
.pppp li a{
	color:#fff;
}
.b1{
	margin-top: 10px;
}
.b1 ul li{
	float: left;
	width: 80px;
	line-height: 30px;
	text-align: center;
	height: 30px;
	margin-left: 17px;
}
.b1 ul li a{
	color:#fff;
}
.pppp .j{
	background: #FE9494;
}
.pppp .jj{
	background: #FCB072;
}
.pppp .jjj{
	background: #65D5A7;
}
.pppp .jjjj{
	background: #7EA4EB;
}
.b1 ul .y{
	background: #76C6FB;
}
.b1 ul .yy{
	background: #95A0D6;
}
.b1 ul .yyy{
	background: #FE9496;
}
.b1 ul .yyyy{
	background: #FBB172;
}
.bian{
	width: 410px;
	height: 100px;
	border:1px solid #cdcdcd;
}
.sinew2{
	width: 450px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.b2{
	font-weight: bold;
	font-size: 16px;
}
.b3{
	font-size: 14px;
	line-height: 25px;
	margin-top: 10px;
}
.b4_left{
	width: 290px;
	height:;
	border:0px solid red;
	float: left;
	margin-top: 10px;
}
.b4_left ul li{
	width: 290px;
	height: 30px;
	background: url(../images/asdfabaehjn.png) 0px 12px  no-repeat;
	font-size: 14px;
	line-height: 30px;
}
.b4_left ul li a{
	color:#666;
	margin-left: 20px;
}
.b4_right{
	width: 142px;
	height:;
	border:0px solid red;
	float: left;
	margin-top: 10px;
}
.sinew3{
	width: 300px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.b5{
	width: 301px;
	height:;
	border:0px solid blue;
}



.wunew{
	width: 1200px;
	height: 350px;
	border:0px solid red;
	margin-top: 20px;
}
.wunew1{
	width: 448px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.c{
	width: 445px;
	height: 100px;
	border-bottom: 1px solid #cdcdcd;
}
.c1{
	float: left;
}
.c2{
	float: left;
}
.c2 ul li{
	width: 290px;
	height: 30px;
	line-height: 30px;
	background: url(../images/asdfabaehjn.png) 10px 12px  no-repeat;
}
.c2 ul li a{
	color:#666;
	font-size: 14px;
	margin-left: 30px;
}
.wunew2{
	width: 445px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.c3{
	font-size: 16px;
	font-weight: bold;
}
.c4{
	font-size: 14px;
	line-height: 30px;
	margin-top: 10px;
}
.wunew3{
	width: 300px;
	height: 350px;
	border:0px solid blue;
	float: left;
}
.c5{
	float: left;
}
.c6{
	float: left;
	margin-left: 15px;
	text-align: center;
}
.c7{
	width: 300px;
	height: 75px;
	overflow: hidden;
}
.c8{
	float: left;
	margin-top: 15px;
}
.c9{
	float: left;
	margin-left: 10px;
	line-height: 25px;
	margin-top: 15px;
}
.c9 span{
	font-size: 16px;
}



.pic{
	width: 1200px;
	height:260px;
	border:0px solid red;
	margin-top: 20px;
	margin-bottom: 30px;
}
.picf{
	width:1200px;
	margin:0 auto;
	
}
.picff{
	width:400px;
	height:130px;
	float:left;
	margin-top:5px;
}
.picffp{
	width:160px;
	float:left;
	
}
.picfft{
	width:200px;
	margin-left:10px;
	padding:0px 10px;
	float:left;
}
.picfft #opo{
	font-size:15px;
	line-height:20px;
}
.picfft #oop{
	padding-top:5px;
	font-size:12px;
	line-height:16px;
}

.link{
	width: 1200px;
	height:100px;
	border:1px solid #cdcdcd;
}
.link_title{
	width: 1100px;
	height: 50px;
	line-height: 50px;

	border-bottom: 1px solid #cdcdcd;
}
.link_title span{
	display: inline-block;
	font-size: 16px;
	text-align: center;
	width: 80px;
	border-bottom: 1px solid red;
}
.link ul{
	width: 1100px;
	margin:0 auto;
}
.link ul li{
    float: left;
    font-size: 14px;
    padding:10px;
} 
.xian{
	width: 100%;
	height: 3px;
	background: red;
	margin-top: 30px;
}
.footer{
	width: 100%;
	height: 150px;
	background: #000;
}

.footer_top{
	width: 1200px;
	height: 60px;
	border-bottom: 1px solid #666;
	margin:0 auto;
}
.footer ul{
	width: 900px;
	margin:0 auto;
	overflow: hidden;
}
.footer ul li{
	float: left;
	color:#f1f1f1;
	padding:15px;

}
.footer ul li a{

	color:#fff;
	font-size:15px;
	line-height:25px;


}
.footer1{
	width: 100%;
	color:#f5f5f5;
	text-align: center;
	margin-top: 20px;
}
.footer2{
	width: 100%;
	color:#f5f5f5;
	text-align: center;
	margin-top: 10px;
}